View Issue Details

IDProjectCategoryView StatusLast Update
0002514SOGoWeb Calendarpublic2014-05-16 21:23
ReporterChristian Mack Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.1.1a 
Fixed in Version2.2.4 
Summary0002514: Searching for events in the past
Description

We have users, which want to search for events in the past.
With that they can gather informations related to one client or one project.
Based on that they set up billing for that project.

It should be possible to add a flag like "Search in past events" before searching.

TagsNo tags attached.

Relationships

has duplicate 0002538 resolvedacloutier Can not search for past events 
has duplicate 0002580 resolvedludovic Search all Event in the past 

Issue History

Date Modified Username Field Change
2013-11-25 12:12 Christian Mack New Issue
2014-01-16 09:21 francis Relationship added has duplicate 0002538
2014-01-16 09:21 francis Relationship added has duplicate 0002580
2014-05-16 21:23 ludovic Note Added: 0007044
2014-05-16 21:23 ludovic Status new => resolved
2014-05-16 21:23 ludovic Fixed in Version => 2.2.4
2014-05-16 21:23 ludovic Resolution open => fixed
2014-05-16 21:23 ludovic Assigned To => ludovic